<?php
// Veritabanı bağlantı ayarları
$host = 'localhost';
$dbname = 'yenicesi_2305610353';
$username = 'yenicesi_2305610353';
$password = '2305610353C.';

try {
    $conn = new PDO("mysql:host=$host;dbname=$dbname;charset=utf8", $username, $password);
    // Hata yakalama modu aktif
    $conn->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
} catch (PDOException $e) {
    die("Veritabanı bağlantı hatası: " . $e->getMessage());
}
?>
